-- 客商评分记录保存字段补丁

ALTER TABLE `blade_customer_credit_score`
  ADD COLUMN `score_rate` decimal(10,2) NULL DEFAULT NULL COMMENT '得分率' AFTER `final_score`;

ALTER TABLE `blade_customer_credit_score_detail`
  ADD COLUMN `score` decimal(10,2) NULL DEFAULT NULL COMMENT '评分项目配置最高得分' AFTER `score_description`;
